.card {
  display: flex;
  flex-direction: column;
  padding: 24px;
  border: 1px solid grey;
  max-width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 80%;
}
.title {
  font-size: 18px;
  font-weight: 700;
  padding: 4px;
}
.description {
  font-size: 12px;
  padding: 4px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.container {
  padding: 2px 16px;
}
